{
  "name": "opensCocoInteractivo",
  "main": "app/app.js",
  "version": "1.0.0",
  "private": true,
  "dependencies": {
    "@nativescript/core": "~8.4.0",
    "@nativescript/theme": "~3.0.2",
    "email-validator": "^2.0.4",
    "nativescript-exit": "^1.0.1"
  },
  "devDependencies": {
    "@nativescript/android": "8.4.0",
    "@nativescript/webpack": "~5.0.12"
  }
}
